﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.10.1/hub-windows-386-2.10.1.zip'
    checksum       = '49b45249888363d7e02f2ea5ea8bf1eae81dc5d347f8254b0d9c928c36b4a272'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.10.1/hub-windows-amd64-2.10.1.zip'
    checksum64     = '1317edb6f1620e4acc78340afc26bbe387f8973365ffa668e51ce4af13184daf'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
